prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libpulse-mainloop-glib
Description: PulseAudio GLib 2.0 Main Loop Wrapper
Version: 17.0
Libs: -Wl,-R${libdir} -L${libdir} -lpulse-mainloop-glib -pthread
Libs.private: -L${libdir}/pulseaudio -lpulsecommon-17.0
Cflags: -I${includedir} -D_REENTRANT
Requires: libpulse glib-2.0
